gweled(6)

NAME
gweled - a swapping gem game

SYNOPSIS
gweled [OPTIONS]

OPTIONS
A summary of the options supported by gweled is included below.

--load-modules=MODULE1,MODULE2,...
    Dynamic modules to load

  Help Options

-?, --help
    Show a help message

  GTK+

--gdk-debug=FLAGS
    Gdk debugging flags to set

--gdk-no-debug=FLAGS
    Gdk debugging flags to unset

--display=DISPLAY
    X display to use

--screen=SCREEN
    X screen to use

--sync
    Make X calls synchronous

--name=NAME
    Program name as used by the window manager

--class=CLASS
    Program class as used by the window manager

--gtk-debug=FLAGS
    Gtk+ debugging flags to set

--gtk-no-debug=FLAGS
    Gtk+ debugging flags to unset

--g-fatal-warnings
    Make all warnings fatal

--gtk-module=MODULE
    Load an additional Gtk module

  Bonobo activation Support

--oaf-ior-fd=FD
    File descriptor to print IOR on

-oaf-activate-iid=IID
    IID to activate

--oaf-private
    Prevent registering of server with OAF Gnome Library

--disable-sound
    Disable sound server usage

--enable-sound
    Enable sound server usage

--espeaker=HOSTNAME:PORT
    Host:port on which the sound server to use is running

  Session management

--sm-client-id=ID

Specify session management ID

--sm-config-prefix=PREFIX
    Specify prefix of saved configuration

--sm-disable
    Disable connection to session manager

  GNOME GUI Library

--disable-crash-dialog
    Disable crash dialogs

DESCRIPTION
gweled is a Gnome version of a popular PalmOS/Windows/Java game called "Bejeweled" or "Diamond Mine". The aim of the game is to make alignment of 3 or more gems, both vertically or horizontally by swapping adjacent gems. The game ends when there are no possible moves left.

AUTHORS
The game is developed by Seb Delestaing <sebdelestaing@free.fr> and Daniele Napolitano <dnax88@gmail.com>.
This little Man Page has been made by Braulio Valdivielso <brlvldvlsmrtnz@gmail.com>.

SEE ALSO
The project's website: http://www.gweled.org